/**
 * @file
 * Field Styling
 */


/*
 * Field types
 */

.field /* Wrapper for any CCK field. */ {
}

.field.clearfix {
  clear: right;
}

.field-label {
  float: left;
  font-weight: bold;
}

.field-type-datetime /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */ {
}

.field-type-filefield /* Field from filefield module */ {
}

.field-type-nodereference {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-number-integer {
}

.field-type-text {
}

.field-type-userreference {
}


/*
 * Named fields
 */

.field-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}

.field-name-field-image {
  text-align: center;
}

.field-name-field-chair {
  padding-bottom: 5px;
}
